utl::idxdev_it_details::is_idxdev_it_< _Tp, meta::void_t< typename _Tp::value_type, typename _Tp::difference_type, typename _Tp::pointer, typename _Tp::reference, void > > Struct Template Reference

template to catch a proper SPI interface type More...

`#include <dev_iterators.h>`

Inheritance diagram for utl::idxdev_it_details::is_idxdev_it_< _Tp, meta::void_t< typename _Tp::value_type, typename _Tp::difference_type, typename _Tp::pointer, typename _Tp::reference, void > >:

## Detailed Description

### template<typename _Tp>
struct utl::idxdev_it_details::is_idxdev_it_< _Tp, meta::void_t< typename _Tp::value_type, typename _Tp::difference_type, typename _Tp::pointer, typename _Tp::reference, void > >

template to catch a proper SPI interface type

Definition at line 984 of file dev_iterators.h.

The documentation for this struct was generated from the following file:

- include/utl/dev/dev_iterators.h